/*
 Theme Name:   Plurale
 Author URI:   https://plurale.studio
 Template:     bricks
 Version:      1
 Text Domain:  bricks
*/

::selection {
    background: var(--pink);
    color: var(--light);
    text-shadow: none;
}

::-moz-selection {
    background: var(--pink);
    color: var(--light);
    text-shadow: none;
}

.active {color:var(--pink)}
.nav-link:hover {color:var(--green)}


.wpml-ls-legacy-list-horizontal a {transition: all 0.3s;}
.wpml-ls-legacy-list-horizontal a:hover {color:var(--green)}
.footer-overlap .wpml-ls-legacy-list-horizontal a:not(:hover) {
  color: var(--light) !important; /* scegli il colore che si vede bene sul footer scuro */
}
#siamo-quello-slider .splide__slide {transition:0.3s ease all; filter:grayscale(100)}
#siamo-quello-slider .is-active {transform:scale(1.05);  filter:grayscale(0)}
}

